Bugzilla (bugzilla.redhat.com) will be under maintenance for infrastructure upgrades and will not be available on July 31st between 12:30 AM - 05:30 AM UTC. We appreciate your understanding and patience. You can follow status.redhat.com for details.
Bug 1812277 - KAS pod logs many: failed to connect to {https://[::1]:2379 0 <nil>}...x509: certificate is valid for 10.0.139.77, 127.0.0.1, not ::1". Reconnecting
Summary: KAS pod logs many: failed to connect to {https://[::1]:2379 0 <nil>}...x509:...
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: OpenShift Container Platform
Classification: Red Hat
Component: Etcd
Version: 4.4
Hardware: Unspecified
OS: Unspecified
medium
medium
Target Milestone: ---
: 4.4.0
Assignee: Sam Batschelet
QA Contact: ge liu
URL:
Whiteboard:
Depends On: 1810997
Blocks:
TreeView+ depends on / blocked
 
Reported: 2020-03-10 21:57 UTC by Sam Batschelet
Modified: 2020-05-04 11:46 UTC (History)
2 users (show)

Fixed In Version:
Doc Type: If docs needed, set a value
Doc Text:
Clone Of: 1810997
Environment:
Last Closed: 2020-05-04 11:45:45 UTC
Target Upstream Version:


Attachments (Terms of Use)


Links
System ID Private Priority Status Summary Last Updated
Github openshift cluster-etcd-operator pull 245 0 None closed [release-4.4] Bug 1812277: pkg/operator/etcdcertsigner: always include ::1 in cert SAN 2020-03-19 05:18:06 UTC
Red Hat Product Errata RHBA-2020:0581 0 None None None 2020-05-04 11:46:06 UTC

Comment 5 errata-xmlrpc 2020-05-04 11:45:45 UTC
Since the problem described in this bug report should be
resolved in a recent advisory, it has been closed with a
resolution of ERRATA.

For information on the advisory, and where to find the updated
files, follow the link below.

If the solution does not work for you, open a new bug report.

https://access.redhat.com/errata/RHBA-2020:0581


Note You need to log in before you can comment on or make changes to this bug.